@charset "utf-8";
/* CSS Document */

/***	base tags		***/
h1, h2, h3 {margin:0}
ul, ol {margin-left: 0; margin-right: 0; margin-top: 2px; margin-bottom: 0.8em; padding-left: 10px; padding-right: 0;}
li {margin-bottom: 0; list-style-type: none; padding-right:20px; background-image:none; background-repeat:no-repeat; background-position:right 0.25em;}
a {color:#296bbe; text-decoration: none;}
a:hover {text-decoration:underline;}

/***		page sections			***/
html, body {margin:0; padding:0; height:100%; font-size:0; font-family:Arial, Helvetica, sans-serif;}
#container {position:relative; min-height:100%; overflow:auto; }
#header { padding:0px; width:100%;}
#body {padding:0; padding-bottom:200px; width:100%; position:relative}
#footer {position:absolute; bottom:0; width:100%; height:200px;}

.rmed #body { padding-bottom:0}
.rmed #footer {position:static; height:auto}

/***		standard items			***/
.xa_par, .xa_gal, .xa_form {padding-top:6px; padding-bottom:15px;}

/***		standard objects		***/
#white_overlay{position:fixed; left:0; top:0; width:100%; height:100%; background-color:#FFF;}
#go_up{position:fixed;}

/***		standard elements		***/
.par_title, .par_subtitle, .par_text {margin:0px; margin-top:0px; white-space:normal;}
.par_title {display:block; font-size:24px; color:#000; margin-top:1.6em; margin-bottom:0.6em}
.par_subtitle {display:block; font-size:18px; margin-top:0.3em; margin-bottom:0.3em; color:#222}
.par_text {font-size:14px; line-height:1.2em; color:#444; padding-bottom:0.4em}

.inh .par_subtitle, .inh .par_title, .inh .par_text {font-size:inherit; color:inherit; line-height:inherit; font-family:inherit; text-align:inherit; font-weight:inherit}
/*.xa_form .par_title, .xa_form .par_subtitle, .xa_form .par_text{color:inherit; font-family:inherit; font-size:inherit; line-height:inherit; text-align:inherit;}*/



/***		common items		***/
#logo{}
#logo img{}

.page_title {font-size: 24px; font-weight: normal; padding-top: 8px; line-height: 28px; color:#333; border-bottom: solid 1px #CCC; margin-bottom: 10px;}

/*		main menu		*/
.main_menu {display: block; margin: 0; padding: 0; width: auto;}
.main_menu li{display: inline-block; vertical-align: top; margin: 0; padding: 0; background-image:none}
.menu_item {display: block; font-size: 18px; height:35px; line-height: 35px; padding-left: 1em; padding-right: 1em; color: #444; padding-top: 3px;}
.menu_item.menu_item_over, .menu_item:hover{color: #222; text-decoration:none}

/*		submenu		*/
.submenu {display:block; border-top: solid 1px #aaa; margin-bottom: 40px;}
.submenu_item {display: block; font-size: 16px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; line-height: 2.3em; color: #444; border-bottom: solid 1px #aaa}
.submenu_item:hover, .submenu_item.sel { background-color:#dedede; text-decoration:none}

/*		Breadcomb	*/
.breadcrumd{white-space:nowrap; overflow:hidden}
.breadcrumd_item, .breadcrumd_sep{display:inline-block; vertical-align:middle; text-decoration:none; font-size: 12px; color:#666; line-height:2.5em;}
.breadcrumd_item.sel, .breadcrumd_item:hover{color: #333}
.breadcrumd_sep{padding-left: 3px; padding-right: 3px;}

/*		social buttons		*/
.social_buttons{}
.social_button{display:inline-block; vertical-align:top;}

/*		form generic	*/
.xa_form {font-family:inherit}
.waa_form_block{position:relative; display:inline-block; vertical-align:top; font-size:14px; color:#444; font-weight:normal}
.waa_form_block label{display:inline-block; vertical-align:top; height:100%; width:26%; padding-left:2%; padding-right:2%; color:inherit; font-family:inherit; font-weight:inherit; font-size:inherit; white-space:nowrap; overflow:hidden}
.replacive .waa_form_block label {position:absolute; width:96%}
.waa_form_block label .mandatory {color:#F00}
.waa_form_block input[type='text'], .waa_form_block input[type='email'], .waa_form_block input[type='phone'], .waa_form_block input[type='tel'], .waa_form_block textarea {-webkit-appearance:none;-moz-appearance:none; -ms-appearance:none; -o-appearance:none; appearance:none; resize:none; position:relative; display:inline-block; vertical-align:top; border:0 none; outline:0 none; margin:0; padding:0; z-index:5; height:100%; background-color:transparent; width:66%; padding-left:2%; padding-right:2%; font-family:inherit; font-size:inherit; font-weight:inherit; color:inherit;}
.replacive .waa_form_block input[type='text'], .replacive .waa_form_block input[type='email'], .replacive .waa_form_block input[type='phone'], .replacive .waa_form_block input[type='tel'], .replacive .waa_form_block textarea {width:96%}
.waa_form_block input[type='email'], .waa_form_block input[type='phone'], .waa_form_block input[type='tel'] {direction:ltr; text-align:left}
.waa_form_block input[type='checkbox']{margin:0; padding:0}
.xa_form input[type='submit']{-webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; -o-appearance:none; appearance:none; display:block; vertical-align:top; border:0 none; outline:0 none; margin:0; padding:0; font-family:inherit; font-size:18px; font-weight:700; color:#eee; height:2.4em; padding-left:1.6em; padding-right:1.6em; background-color:#09F;}
.xa_form input[type='submit']:hover {background-color:#06F;} 
.xa_form .wa_form_error {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#F00; display:block; text-decoration:none; line-height: 1em}


/***		standard positioning		**/
.wa_maxw {width:100%; max-width:980px; margin:auto;}
.rnorm .wa_maxw {width:96% !important}
.rsml .wa_maxw {width:94% !important}

.war_tbl{}	/*	table cel items to blocks 	*/
.rnorm .war_tbl.war_norm, .rmed .war_tbl.war_med, .rsml .war_tbl.war_sml{ display:block !important; width:auto !important; min-width:0 !important;}
.rnorm .war_tbl.war_norm>*, .rmed .war_tbl.war_med>*, .rsml .war_tbl.war_sml>*{display:block !important; width:auto !important; min-width:0 !important; padding-left:0 !important; padding-right:0 !important;  border-left:0 none; border-right:0 none}
.rnorm .war_tbl.wa_maxw.war_norm, .rmed .war_tbl.wa_maxw.war_med, .rsml .war_tbl.wa_maxw.war_sml{width:96% !important}
.rsml .war_tbl.wa_maxw.war_norm, .rsml .war_tbl.wa_maxw.war_med, .rsml .war_tbl.wa_maxw.war_sml{width:94% !important}

.war_flat{}	/*	block items to inline 	*/
.rnorm .war_flat.war_norm>*, .rmed .war_flat.war_med>*, .rsml .war_flat.war_sml>* {display:inline-block !important; width:auto !important; padding-left:1em;}

#main_menu_btn {display:none; z-index:20}
.rsml #main_menu_btn.war_sml, .rmed #main_menu_btn.war_med {display:block; position:absolute; width:40px; height:40px}
.rmed #main_menu.war_med, .rsml #main_menu.war_sml { display:block; width:100%; padding:0; height:40px; overflow:hidden; z-index: 5;}
.rmed #main_menu.open.war_med, .rsml #main_menu.open.war_sml {height:auto}
.rmed #main_menu.war_med li, .rsml #main_menu.war_sml li {display:block; width:auto; padding:0; margin:0}
.rmed #main_menu.war_med .menu_item, .rsml #main_menu.war_sml .menu_item {padding:0; margin: 0; padding-right:50px; display: none; width: auto; height: 40px; line-height: 40px; white-space: nowrap;
overflow: hidden;}
.rmed.ltr #main_menu.war_med .menu_item, .rsml.ltr #main_menu.war_sml .menu_item { padding-left:50px; padding-right:0}
.rmed #main_menu.open.war_med .menu_item, .rsml #main_menu.open.war_sml .menu_item {display: block;}
.rmed #main_menu.war_med .menu_item_over, .rsml #main_menu.war_sml .menu_item_over {display: block;}

/***		state classes		***/
.hidden {display:none !important}


